MARCH 2012
WHAT A DIFFERENCE ONE YEAR MAKES
On Jan. 4, 2011, the former mobile devices and home businesses were spun off as a
separate company (Motorola Mobility Holdings, Inc.), and we carried on Motorolas
83-year history of innovation as Motorola Solutions. As a result, what I have always
considered to be the crown jewel of Motorola was fi nally realized.
Today, we have a sharpened strategic focus and a compelling purpose: We help
people be their best in the moments that matter. We have a long history of industry
leadership, a strong patent portfolio and a strong global presence with more than
100,000 customers in 100 countries and approximately 23,000 employees in
65 countries.
Our strong fi nancial results refl ect the pride and commitment I see every day from every area of our great company.
Motorola Solutions is well positioned to grow and expand in the markets we serve. Our strategy is focused on providing
mission-critical communication solutions to our government and enterprise customers. We continue to innovate and
deepen our market-leading product portfolio, and our sales growth validates our focus on new product innovation and
solutions that deliver a high return on investment for our customers.
We have a very strong balance sheet, which provides a solid foundation and fl exibility to help our company thrive in the
years ahead. We also are better positioned to access capital markets in a way that complements our growth strategies,
and we are making signifi cant progress in establishing an appropriate capital structure for our unique business needs.
Here are just a few of the highlights from our fi rst year operating as Motorola Solutions:
MOTOROLA SOLUTIONS 2011 HIGHLIGHTS
 Sales increased 8 percent, with growth in both our government and enterprise businesses despite a challenging
global economy.
 Sales grew in all of our regions.
 We took two important actions to return capital to our shareholders by initiating a quarterly cash dividend of
$0.22 per share and approving what is now a $3 billion share repurchase program through the end of 2012.
 We retired approximately $1.1 billion of debt, while repatriating about $1.9 billion from international locations.
 The divestiture of our Networks business to Nokia Siemens Networks provided additional strategic clarity to our
portfolio and net cash proceeds of approximately $1 billion.
 We divested our point-to-point (Orthogon) and point-to-multipoint (Canopy) businesses and completed the acquisition
of Rhomobile, a mobile application development platform company.
 We achieved solid investment-grade ratings from the three major rating agencies.
GREG BROWN
Chairman & CEO
 We invested more than $1 billion in research and development, which has yielded cutting-edge innovations such
as public safety broadband devices for government customers and our rugged ET1 tablet for enterprise customers.
 In response to our customers, we expanded our professional, integration, support and managed services so our
customers can focus on their core mission.
 The value of our stock grew by approximately 24 percent* in 2011.
We reported record sales and operating earnings for both Q4 2011 and the full year of 2011. We grew operating
earnings fi ve times revenue in Q4 and three times revenue for the full year. We expanded operating cash fl ow during
the year while making an incremental $250 million contribution to the U.S. pension plan in addition to the planned
$230 million contribution. And we ended the year with a total cash balance of $5.1 billion.
As a shareholder, you can be confi dent of our focus on driving profi table growth, leveraging our distinctive assets and
continuing to develop and grow our people.
Our foundation is set. Our focus is sharp. Our purpose is clear  and our journey as Motorola Solutions continues.
Gregory Q. Brown
Chairman and Chief Executive Officer